<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuitt I.T Solutions</title>
</head>

<body>
    <header id="main">
        <h1>Zuitt I.T Solution</h1>
        <h3>Products offered</h3>

        <div id="main-table">
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369 500.00</td>
                        <td>Package includes a fully functional website with desired specification. </td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369 1,000.00</td>
                        <td>Enjoy all the benefits of the basic Package and also includes site support and maintainance. </td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charge. </th>
                    </tr>
                </tfoot>
            </table>
        </div><br>

        <div id="main-form">
            <h3>Contact Form</h3>
            <form action="#">
                <!-- First Name Field -->
                <label for="f_name">First Name:</label><br>
                <input type="text" id="f_name" placeholder="Enter First Name" required autocomplete><br>
                <!-- Last Name Field -->
                <label for="l_name">Last Name:</label><br>
                <input type="text" id="l_name" placeholder="Enter Last Name" required autocomplete><br>
                <!-- Email Field -->
                <label for="email">Email:</label><br>
                <input type="email" id="email" br placeholder="Enter E-Mail" required autocomplete><br>
                <!-- Contact info -->
                <label for="contact">Contact Number:</label><br>
                <input type="number" id="contact" br placeholder="Enter Contact #" required autocomplete><br>

                <!-- Service type - Dropdown -->
                <br>
                <label for="s_type">Service Type:</label>
                <select name="" id="s_type">
                    <option value="FEP">Front End Programming</option>
                    <option value="BEP">Back End Programming</option>
                    <option value="FSP">Full Stack Programming</option>
                </select><br>

                <!-- CheckBox -->
                <label for="">Prefered Contact: </label>
                <!-- box1 -->
                <input type="checkbox" name="pref_cont1" id="pref_cont1" value="email">
                <label for="pref_cont1">Email</label>
                <!-- box2 -->
                <input type="checkbox" name="pref_cont2" id="pref_cont2" value="phone">
                <label for="pref_cont2">Phone</label><br>

                <!-- Radio -->
                <label for="pckge_type">Package Type: </label>
                <!-- radio1 -->
                <input type="radio" name="type" id="basic">
                <label for="basic">Basic</label>
                <!-- radio2 -->
                <input type="radio" name="type" id="prem">
                <label for="prem">Premuim</label><br>

                <!-- MSG BOX -->
                <br>
                <label for="msg">Message:</label><br>
                <textarea name="msg" id="msg" cols="30" rows="10"></textarea><br>

                <!-- Buttons -->
                <br>
                <button type="submit">Submit Inquiry</button>
                <button type="reset">Clear All</button>
            </form>
        </div>
    </header>

</body>

</html>